---
references:
- id: BilmesGentle1998
  accessed:
    - year: 2014
      month: 10
      day: 16
  author:
    - family: Bilmes
      given: Jeff A.
  citation-key: BilmesGentle1998
  container-title: International Computer Science Institute
  issue: '510'
  issued:
    - year: 1998
  page: '126'
  title: >-
    A gentle tutorial of the EM algorithm and its application to parameter
    estimation for Gaussian mixture and hidden Markov models
  type: article-journal
  URL: http://lasa.epfl.ch/teaching/lectures/ML_Phd/Notes/GP-GMM.pdf
  volume: '4'

- id: CeleuxComponentWise2001
  accessed:
    - year: 2015
      month: 3
      day: 5
  author:
    - family: Celeux
      given: Gilles
    - family: Chretien
      given: Stephane
    - family: Forbes
      given: Florence
    - family: Mkhadri
      given: Abdallah
  citation-key: CeleuxComponentWise2001
  container-title: Journal of Computational and Graphical Statistics
  container-title-short: Journal of Computational and Graphical Statistics
  DOI: 10.1198/106186001317243403
  ISSN: 1061-8600
  issue: '4'
  issued:
    - year: 2001
      month: 12
      day: 1
  page: 697-712
  title: A Component-Wise EM Algorithm for Mixtures
  type: article-journal
  URL: http://arxiv.org/abs/1201.5913
  volume: '10'

- id: CeleuxEM2003
  accessed:
    - year: 2015
      month: 3
      day: 5
  author:
    - family: Celeux
      given: Gilles
    - family: Forbes
      given: Florence
    - family: Peyrard
      given: Nathalie
  citation-key: CeleuxEM2003
  container-title: Pattern Recognition
  container-title-short: Pattern Recognition
  DOI: 10.1016/S0031-3203(02)00027-4
  ISSN: 0031-3203
  issue: '1'
  issued:
    - year: 2003
      month: 1
  page: 131-144
  title: >-
    EM procedures using mean field-like approximations for Markov model-based
    image segmentation
  type: article-journal
  volume: '36'

- id: CeleuxStochastic1995
  accessed:
    - year: 2015
      month: 3
      day: 5
  author:
    - family: Celeux
      given: Gilles
    - family: Chauveau
      given: Didier
    - family: Diebolt
      given: Jean
  citation-key: CeleuxStochastic1995
  genre: report
  issued:
    - year: 1995
  language: en
  title: On Stochastic Versions of the EM Algorithm
  type: report
  URL: https://hal.inria.fr/inria-00074164/document

- id: DelyonConvergence1999
  accessed:
    - year: 2015
      month: 3
      day: 5
  author:
    - family: Delyon
      given: Bernard
    - family: Lavielle
      given: Marc
    - family: Moulines
      given: Eric
  citation-key: DelyonConvergence1999
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1018031103
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 1999
      month: 3
  page: 94-128
  title: Convergence of a stochastic approximation version of the EM algorithm
  type: article-journal
  volume: '27'

- id: DempsterMaximum1977
  accessed:
    - year: 2020
      month: 5
      day: 9
  author:
    - family: Dempster
      given: A. P.
    - family: Laird
      given: N. M.
    - family: Rubin
      given: D. B.
  citation-key: DempsterMaximum1977
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1977.tb01600.x
  ISSN: 2517-6161
  issue: '1'
  issued:
    - year: 1977
  language: en
  page: 1-22
  title: Maximum Likelihood from Incomplete Data Via the EM Algorithm
  type: article-journal
  volume: '39'

- id: KuhnCoupling2004
  accessed:
    - year: 2015
      month: 3
      day: 5
  author:
    - family: Kuhn
      given: Estelle
    - family: Lavielle
      given: Marc
  citation-key: KuhnCoupling2004
  container-title: 'ESAIM: Probability and Statistics'
  DOI: 10.1051/ps:2004007
  ISSN: 1262-3318
  issued:
    - year: 2004
      month: 9
  page: 115–131
  title: Coupling a stochastic approximation version of EM with an MCMC procedure
  type: article-journal
  URL: http://www.esaim-ps.org/action/article_S1292810004000072
  volume: '8'

- id: LeeEM2012
  accessed:
    - year: 2016
      month: 4
      day: 28
  author:
    - family: Lee
      given: Gyemin
    - family: Scott
      given: Clayton
  citation-key: LeeEM2012
  container-title: Computational Statistics & Data Analysis
  DOI: 10.1016/j.csda.2012.03.003
  ISSN: '01679473'
  issue: '9'
  issued:
    - year: 2012
      month: 9
  language: en
  page: 2816-2829
  title: >-
    EM algorithms for multivariate Gaussian mixture models with truncated and
    censored data
  type: article-journal
  volume: '56'

- id: McLachlanEM2004
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: McLachlan
      given: Geoffrey J.
    - family: Krishnan
      given: Thriyambakam
    - family: Ng
      given: See Ket
  citation-key: McLachlanEM2004
  issued:
    - year: 2004
  number: 2004,24
  publisher: >-
    Humboldt-Universität Berlin, Center for Applied Statistics and Economics
    (CASE)
  title: The EM Algorithm
  type: report
  URL: http://www.econstor.eu/handle/10419/22198

- id: McLachlanEM2008
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: McLachlan
      given: Geoffrey J
    - family: Krishnan
      given: T
  citation-key: McLachlanEM2008
  event-place: Hoboken, N.J.
  ISBN: 0-470-19161-9
  issued:
    - year: 2008
  language: English
  publisher: Wiley-Interscience
  publisher-place: Hoboken, N.J.
  title: The EM algorithm and extensions
  type: book
  URL: http://site.ebrary.com/id/10296227

- id: MiyaharaRelaxation2016
  author:
    - family: Miyahara
      given: Hideyuki
    - family: Tsumura
      given: Koji
    - family: Sughiyama
      given: Yuki
  citation-key: MiyaharaRelaxation2016
  container-title: arXiv:1701.03268 [cond-mat, physics:quant-ph, stat]
  DOI: 10.1109/CDC.2016.7798981
  issued:
    - year: 2016
      month: 12
  page: 4674-4679
  title: >-
    Relaxation of the EM Algorithm via Quantum Annealing for Gaussian Mixture
    Models
  type: paper-conference
  URL: http://arxiv.org/abs/1701.03268

- id: NavidiGraphical1997
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: Navidi
      given: William
  citation-key: NavidiGraphical1997
  container-title: The American Statistician
  DOI: 10.1080/00031305.1997.10473582
  ISSN: 0003-1305
  issue: '1'
  issued:
    - year: 1997
      month: 2
      day: 1
  page: 29-31
  title: A Graphical Illustration of the EM Algorithm
  type: article-journal
  URL: http://www.indiana.edu/~dll/ml/Navidi1997.pdf
  volume: '51'

- id: NealView1998
  accessed:
    - year: 2014
      month: 12
      day: 22
  author:
    - family: Neal
      given: Radford M.
    - family: Hinton
      given: Geoffrey E.
  citation-key: NealView1998
  collection-number: '89'
  collection-title: NATO ASI Series
  container-title: Learning in Graphical Models
  editor:
    - family: Jordan
      given: Michael I.
  ISBN: 978-94-010-6104-9
  issued:
    - year: 1998
      month: 1
      day: 1
  language: en
  page: 355-368
  publisher: Springer Netherlands
  title: >-
    A View of the EM Algorithm that Justifies Incremental, Sparse, and other
    Variants
  type: chapter
  URL: http://machinelearning.wustl.edu/uploads/Main/EM_algorithm.pdf

- id: PrescherTutorial2004
  accessed:
    - year: 2012
      month: 10
      day: 17
  author:
    - family: Prescher
      given: Detlef
  citation-key: PrescherTutorial2004
  container-title: arXiv:cs/0412015
  issued:
    - year: 2004
      month: 12
      day: 3
  title: >-
    A Tutorial on the Expectation-Maximization Algorithm Including
    Maximum-Likelihood Estimation and EM Training of Probabilistic Context-Free
    Grammars
  type: article-journal
  URL: http://arxiv.org/abs/cs/0412015

- id: RocheEM2011
  accessed:
    - year: 2014
      month: 10
      day: 16
  author:
    - family: Roche
      given: Alexis
  citation-key: RocheEM2011
  container-title: arXiv:1105.1476 [stat]
  issued:
    - year: 2011
      month: 5
      day: 7
  title: 'EM algorithm and variants: an informal tutorial'
  type: article-journal
  URL: http://arxiv.org/abs/1105.1476

- id: WainwrightGraphical2008
  accessed:
    - year: 2014
      month: 8
      day: 16
  author:
    - family: Wainwright
      given: Martin J.
    - family: Jordan
      given: Michael I.
  citation-key: WainwrightGraphical2008
  collection-title: Foundations and Trends® in Machine Learning
  DOI: 10.1561/2200000001
  issued:
    - year: 2008
  publisher: Now Publishers
  title: Graphical models, exponential families, and variational inference
  type: book
  URL: http://www.cs.berkeley.edu/~jordan/papers/wainwright-jordan-fnt.pdf
  volume: '1'

- id: WeiMonte1990
  accessed:
    - year: 2015
      month: 3
      day: 5
  author:
    - family: Wei
      given: Greg C. G.
    - family: Tanner
      given: Martin A.
  citation-key: WeiMonte1990
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1990.10474930
  ISSN: 0162-1459
  issue: '411'
  issued:
    - year: 1990
      month: 9
      day: 1
  page: 699-704
  title: >-
    A Monte Carlo Implementation of the EM Algorithm and the Poor Man's Data
    Augmentation Algorithms
  type: article-journal
  URL: http://www.biostat.jhsph.edu/~rpeng/biostat778/papers/wei-tanner-1990.pdf
  volume: '85'

- id: WuConvergence1983
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: Wu
      given: C. F. Jeff
  citation-key: WuConvergence1983
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176346060
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 1983
      month: 3
  language: EN
  page: 95-103
  title: On the Convergence Properties of the EM Algorithm
  type: article-journal
  URL: http://www.stanford.edu/class/ee378b/papers/wu-em.pdf
  volume: '11'
...
